@media (max-width: 768px) {
    .banner {
      flex-direction: column;
      align-items: center !important;
    }
    .main-body {
    width: 100% !important;
    }
    .banner > div {
      margin-top: 15px;
    }
    .disclosure {
      flex-direction: column !important;
      align-items: center !important;
    }
    .footer {
      flex-direction: column-reverse !important;
    }
    .footer > p {
      font-size: smaller !important;
    }
    .contact {
      text-align: center;
    }
  }
  
  body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: large;
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important;
  }
  
  .header-bar {
    background-color: #ffffff;
    margin-top: 20px;
  }
  
  .banner {
    background-color: blue;
    color: white;
    /* font-family: "Cooper Black", Arial, Helvetica, sans-serif; */
    /* font-size: 2rem; */
    font-weight:bold;
    /* text-shadow: 4px 4px 5px #444242; */
    text-align: center;
    padding: 0px 15px;
  }
  
  .chap-head, .chap-head-rev {
    background-color: blue;
    color: white;
    text-align: center;
    padding: 5px;
    font-weight: bold;
    width: 100%;
  }

   .chap-head-rev {
    background-color: #cc5915;
    color: yellow;
    font-size: 1.2em;
    font-weight: bold;
  }

  .testintro {
    width: 100%;
  }
  
  a:link, a:visited, a:active {
    color: blue;
    background-color: transparent;
    text-decoration: none;
  }
  
  a:hover {
    color:#cc5915;
  }

  .footer {
    background-color: #cc5915;
    color: white;
    text-align: center;
    padding: 8px;
  }
  
  .main-body {
    display: flex;
    width: 75%;
    flex-direction: column;
    border-radius: 5px;
    box-shadow: 0px 0px 5px #a0a0a0;
    margin: 0 auto;
    margin-top: 15px;
  }

  .intro {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin: 10px 10px 0px 10px;
    flex-wrap: wrap;
    margin-bottom: 10px;
  }

  .paragraph, .testpara {
    margin: 10px;
  }

  .testpara > p::before {
    content: ">";
    font-weight: bold;
    color: blue;
    display: inline-block;
    margin-right: 10px;
  }

  img {
    box-shadow: 0px 0px 10px black;
  }
  
  .container--narrow {
    max-width: 732px;
  }
  
  header .flex-row > div {
      display: inline;
  }
  
  header .flex-row > div > div {
      display: inline;
  }
  
